body {margin: 0;overflow: auto;}

.section-testi{padding: 100px 0px;
  text-align: center;
  position: relative;
  
}
.cards-header{ margin-bottom:90px;}



.carousel-inner {width: 565px;height: 300px; padding: 50px 50px 50px;
  background-color: rgb(255, 255, 255);  border: 1px solid var(--black-color);
  border-radius: 15px;  text-align: left; 
  margin: 20px auto 50px auto;}

  .carousel-item{background-color: rgb(255, 255, 255); }

.carousel-indicators { margin: 0 auto;display: flex; align-items: center;justify-content: space-between;width: 100px;bottom:-50px;}

.carousel-indicators [data-bs-target]{width: 14px;height: 14px;border-radius: 50%;cursor: pointer;background: #F1854580;opacity: 1;transition: all 0.5s ease;cursor: pointer;margin: 0px 5px; border:0px;}

.carousel-indicators [data-bs-target].active{background: #F18545;border: 1px solid var(--black-color);opacity: 1;}


@media screen and (max-width:1024px){
.vector_eclipse{bottom: -30%;right: 10%;}
.section-testi{ padding: 50px 0px;}
.testi_title .orange_box{margin-left: 25px;}
.cards-header {margin-bottom: 30px;}
}

@media screen and (max-width:768px){
.testi-card{width: 90%;} 
.course_card .card-body{ height: auto;}
.card-footer{ position: static;padding:0px; margin-top: 30px;}
.section6{padding-top: 50px;} 
.carousel-inner {width: 400px;height: 300px; padding: 30px;}  
}

@media screen and (max-width:400px){
.testi_title .orange_box{margin-left: 15px;}
.testi-card{padding: 30px 30px 30px;}
.cards{margin-top: 8rem;}
.cards {
  width: 90%;     /* make it stretch full width of parent */
  max-width: 90%; /* constrain max width slightly above card width */
 
}
.carousel-inner {width: 90%;} 
}


